--- 
-
  date: 2015-12-13
  version: 0.6.4
  changes:
    - 初回起動時にアカウント設定ダイアログを表示
    - アカウント削除時にクラッシュするバグの修正
    - アカウント設定からプロトコル選択の削除
    - Shift+Enterで送信する機能の追加
    - 不要な「ツール」メニューの削除

- date: 2015-11-15
  version: 0.6.3
  changes:
    - チャンネルツリーをクリック時にクラッシュするバグの修正

- date: 2015-10-26
  version: 0.6.2
  changes:
    - 共通バッファのダブルクリックでチャンネルを選択する機能の追加

- date: 2015-07-04
  version: 0.6.1
  changes:
    - タブ補完の修正

- date: 2015-07-04
  version: 0.6.0
  changes:
    - GlobalFontスタイルが適用されないバグの修正
    - Nick/チャンネル名のタブ補完の実装

- date: 2013-03-18
  version: 0.5.5
  changes:
    - Solaris iconv向け日本語処理改善（"Japanese"での送信時のISO-2022-JPエスケープシーケンス付与処理を自前実装)
-
  date: 2012-01-27
  version: 0.5.4
  changes:
    - Solaris11でクラッシュするバグの修正 (Thanks to TAKI, Yasushi)
-
  date: 2012-05-24
  version: 0.5.3
  changes:
    - バグ修正 (See ChangeLog, or Bug #935284, #986432)
-
  date: 2011-11-19
  version: 0.5.2
  changes:
    - バグ修正 (See ChangeLog, or Bug #689171, #689170, #706634, #872928, #881220)
    - コマンドハンドラの強化 (MODE/RPL_NOTOPIC).
-
  date: 2011-02-05
  version: 0.5.1
  changes:
   - GNet依存を削除 (glib2 >= 2.22が必要)。
   - 不正なチャンネルモードを受け取った際に落ちる問題を修正。
   - "("と")"をURLとして扱うようにした。
-
  date: 2010-12-12
  version: 0.5.0
  changes:
   - 新サイトお引越しリリース。
   - いくつかのバグを修正。
-
  date: 2005-10-13
  version: 0.4.4
  changes:
   - 通知が動かない問題の修正。
   - plumのrecent parserを使うと落ちる問題の修正。
-
  date: 2005-10-12
  version: 0.4.3
  changes:
    - 通知/新着まわりの書き直し。
    - EggRegex (pcre + GLib wrapper) の同梱。
    - re:接頭辞をつけることでキーワードに正規表現を利用可能にした。
    - TreatAsRecentLogUntilFirstPongReceivedオプションをDontMarkUntilFirstPongReceivedオプションの代わりに追加。
- date: 2005-08-25
  version: 0.4.2
  changes:
    - 新しいメッセージが来ても最初のPONGが来るまでupdatedとしない機能の追加(いくつかのボット用, 任意)
    - IRCの細かなリプライの扱いの修正。
    - IPMessengerでGETINFOを返すようにした。
    - 自動join機能でのチャンネルキーのサポート。
    - トレイアイコンを右クリックしたときに落ちる問題の修正。
- date: 2005-07-18
  version: 0.4.1
  changes:
   - 接続時にアカウントバッファを選択しないように修正。
   - 通常のignore機能を実装。
   - Cygwin/MinGWでビルドできるようにした。
-
  date: 2005-07-06
  version: 0.4.0
  changes:
   - poを更新。
-
  date: 2005-07-03
  version: 0.4.0pre4
  changes:
   - すべてのチャンネルを閉じると落ちる問題の修正。
   - アカウント設定内の不正な'param'要素の扱いに失敗する問題の修正。
-
  date: 2005-07-02
  version: 0.4.0pre3
  changes:
    - アカウント設定ファイルの管理方法の大幅変更。
    - IP Messengerプロトコルのサポート(実験的)。
    - チャンネルを選択し直さないとjoined情報が更新されない問題の修正。
-
  date: 2005-05-25
  version: 0.4.0pre2
  changes:
    - rpmが作成できない問題を修正。
    - コード変換無効時にsegfaultする問題の修正。
-
  date: 2005-05-15
  version: 0.4.0pre1
  changes:
    - 非Gtk部分をlibloquiとして分離。 (不完全)
    - GOBの利用。(開発者のみ)
    - automake >= 1.5, m4 の利用 (開発者のみ)
    - 一般設定の.ini形式化。
    - QUITを手動送信時に再接続してしまう問題の修正。
    - MODE parserの一新。
    - Gtk+-2.2サポートの中止 (2.4が必須に)
    - URIをシングルクリックで開けるようにした。
    - チャンネルを抜けたり切断したりしてもバッファを閉じないようにした。
    - 細かいUIの修正。
    - 細かいバグの修正。
- 
  date: 2004-09-22
  version: 0.3.9
  changes: 
    - プログラム終了時にQUITを送信するようにした。
    - 再接続処理を修正した。
    - 他のチャンネルのtopicが現在のチャンネルに現れてしまう問題を修正した。
- 
  date: 2004-08-26
  version: 0.3.8
  changes: 
    - 構造の大幅変更。
    - メモリリーク / バグの修正。
    - CTCP Actionの表示。
    - plum recent パーサの修正。
    - 自動Joinのタイミングの修正。
    - title formattingによってタイトルとステータスバーがカスタマイズできるようにした。
- 
  date: 2004-06-19
  version: 0.3.7
  changes: 
    - システムトレイアイコンをハイライトする条件の修正(フォーカスしているかどうか)。
    - システムトレイアイコンをクリックでウィンドウをアイコン化/非アイコン化できるようにした。
    - キーワードが来たらシステムトレイアイコンを点滅するようにした。
    - チャンネル/アカウントをシステムトレイアイコンから選択できるようにした。
    - NOTICEでキーワードが含まれていた場合にサウンドを鳴らすか設定できるようにした。
    - すべてのバッファの未読フラグをクリアする機能をつけた。
- 
  date: 2004-06-15
  version: 0.3.6
  changes: 
    - ショートカットキーの設定を~/.loqui/accelmaprcに保存するようにした。
    - (前|次)の未読チャンネルのショートカットキーをCtrl+(Shift+)SpaceからAlt+Up/Downに変更。
    - entryをフォーカスするときキーイベントを保存するように修正。
    - gtk-2.4環境でいくつかのアイコンが表示されないバグの修正。
    - システムトレイアイコン(notification area)の実装。
- 
  date: 2004-05-26
  version: 0.3.5
  changes: 
    - 非公式な日本語文字列(JIS X 0201 カナ, 13区NEC特殊文字)を扱えるようにした。
    - チャンネルツリーのアカウントをダブルクリックで接続できるようにした。
- 
  date: 2004-05-13
  version: 0.3.4
  changes: 
    - Ctrl+EnterでNOTICEを送信できるようにした。
    - ChannelTreeのコンテキストメニューを修正。
    - JOIN時にフォーカスを移動しない設定を追加。
    - サーバからのメッセージで通知を実行しないように変更。
- 
  date: 2004-05-04
  version: 0.3.3
  changes: 
    - 次/前のキーワードに飛ぶ機能を実装。
    - 普通の発言/NOTICE/キーワードでChannelを色分けするようにした。
- 
  date: 2004-05-01
  version: 0.3.2
  changes: 
    - rpmが作成できない問題を修正。
    - アカウントの削除がうまくいかない問題を修正。
    - 接続/再接続/切断のメニューを作成。
- 
  date: 2004-04-16
  version: 0.3.1
  changes: 
    - ボタンにツールチップをつけた。
    - チャンネルバッファと共通バッファの自動スクロール設定を分離した。
    - チャンネルツリーにメニューをつけた。
    - 再join後にWHOを受信すると落ちるバグを再修正。
- 
  date: 2004-04-09
  version: 0.3.0pre4
  changes: 
    - Codeset設定がおかしい問題を修正。
    - バッファの管理方法の変更。
- 
  date: 2004-04-09
  version: 0.3.0pre3
  changes: 
    - WHOを受信した時条件によっては落ちるバグを修正。
    - アイコンとデスクトップファイルを追加。
    - コマンド用のダイアログを修正。
    - メニューが状況に応じて変わるようにした。
- 
  date: 2004-04-05
  version: 0.3.0pre2
  changes: 
    - ソートの不具合を修正。
    - part/quit時に落ちる問題の修正。
- 
  date: 2004-04-04
  version: 0.3.0pre1
  changes: 
    - アカウント設定の仕組みを変更(設定は失われます)
    - パフォーマンスの向上？
    - GtkActionを使うようにした。
    - メモリリークの修正。
    - メニューの変更。
    - チャンネルバーのスタイルの変更。
    - Nick変更ダイアログで現在のNickを使うようにした。
    - 次/前のチャンネルバッファで1周するようにした。
    - 次/前のチャンネルバッファのキーの変更(Ctrl+Up/Down, Ctrl+Space, Ctrl+Shift+Space)
    - 自動スクロール切り替えの精度の向上。
    - Joinダイアログでkeyを指定できるようにした。
    - Partでプライベートトークを閉じられるようにした。
    - チャンネルバッファ/共通バッファ/Nickリスト/チャンネルツリーでキーが入力されたとき発言エントリにフォーカスを移動するようにした。
    - 2重にプライベートトークバッファを開かないようにした。
    - チャンネルツリーに離席アイコンを追加した。
    - Nickリストをソートできるようにした。
- 
  date: 2004-03-07
  version: 0.2.5
  changes: 
    - ログを取る機能を実験的に実装した。
    - チャンネルツリーにバッファ番号をつけた。
    - PageUp/PageDownでチャンネルバッファを、Alt+PageUp/PageDownで共通バッファをスクロールするようにした。
- 
  date: 2004-02-26
  version: 0.2.4
  changes: 
    - いくつかのバグの修正。
    - nick変更ダイアログのデフォルトに現在のnickを使うようにした。
    - チャンネル選択のショートカットキー(Ctrl+[0-9], Alt+[0-9])を実験的に実装した。
    - チャンネルモードのparseに失敗するバグを修正した。
    - +oと+vのアイコンを変更した。
- 
  date: 2004-02-08
  version: 0.2.3
  changes: 
    - 接続に失敗すると再接続できないバグを修正。
    - コマンドモードを実装。
- 
  date: 2004-01-22
  version: 0.2.2
  changes: 
    - 接続時のnickの重複への対応に問題があったのを修正。
    - バッファの行数制限に対応。
    - ステータスバーに未読チャンネル数を表示。
- 
  date: 2004-01-19
  version: 0.2.1
  changes: 
    - チャンネル内ユーザのAway情報を表示できるようにした。
- 
  date: 2004-01-18
  version: 0.2.0
  changes: 
    - いくつかのバグの修正。
    - ユーザインタフェースの変更(ツールバーの廃止、ステータスバーの強化, etc)
- 
  date: 2003-12-21
  version: 0.1.20
  changes: 
    - サーバのfallbackを廃止(closed Bug #13)
    - 接続時にnickが重複していた場合への仮対応(fixed Bug #14)
    - CTCPの送信元を表示。
    - 発言者が自分の場合に対応。
    - ロケールの自動判別の不具合を修正。
- 
  date: 2003-09-11
  version: 0.1.19
  changes: 
    - いくつかのバグを修正。
    - コード変換設定をアカウント設定に移動。
    - よく使うNickをアカウント設定で登録するとNickを簡単に変更できる機能を追加。
    - NickListからWHOISしたとき常にIdle timeを表示するようにした。
    - Idle timeを読みやすいようにした。
- 
  date: 2003-07-01
  version: 0.1.18
  changes: 
    - 現在入力中の発言もヒストリに保持できるようになった。
    - エントリが変更されたときのみTopicが変更できるようになった。
    - Next/Prev Channelボタンをツールバーに追加。
    - 接続中にアカウント設定を変更しようとすると落ちるバグを修正。
    - 起動時に自動接続を実装。
    - plumのrecentメッセージのparseを厳しくした。
- 
  date: 2003-06-16
  version: 0.1.17
  changes: 
    - チャンネルバーを作成。
    - 発言エントリで大文字/小文字を区別せず補完してしまうバグを修正。
    - ChannelTree/NickListの余計な空白を除去。
- 
  date: 2003-06-07
  version: 0.1.16
  changes: 
    - KICKしたときの挙動がおかしいのを修正。
    - バッファ メニューをつけた。
    - loqui.specを添付した。
- 
  date: 2003-05-29
  version: 0.1.15
  changes: 
    - GNet-2.0を採用(IPv6に対応？)
    - ~/.loqui/gtkrc-2.0をparseするようにした。
    - チャンネル名の大文字/小文字を区別してしまう問題(Bug #2)を修正。
- 
  date: 2003-04-17
  version: 0.1.14
  changes: 
    - メニューではチャンネルとプライベートトークを区別するようにした。
    - ニックリストのダブルクリックでプライベートトークを開始。
    - 透明ignoreの実装。
- 
  date: 2003-03-26
  version: 0.1.13
  changes: 
    - 同じ人が複数のチャンネルに参加していたときpart/quitするとメッセージが増えてしまうバグを修正。
    - 送られてきた発言が全く見えないバグを修正。
- 
  date: 2003-03-24
  version: 0.1.12
  changes: 
    - Account/Channelの管理方法の変更。
    - CTCPに対応。
- 
  date: 2003-03-18
  version: 0.1.11
  changes: 
    - Loqui内部でのマルチスレッドをやめた。
    - 再接続が可能になった(Bug #1)。
    - 自動再接続が可能になった(未テスト)。
- 
  date: 2003-03-16
  version: 0.1.10
  changes: 
    - 複数行発言モードを実装
    - スレッドに関する問題の修正
- 
  date: 2003-03-16
  version: 0.1.9
  changes: 
    - CREATIONTIME/TOPICWHOTIMEリプライに対応。
    - plum-recentを読むことが可能になった。
    - 反応単語の保存方法を変更(今までの設定は失われます)。
    - 発言の履歴。
- 
  date: 2003-02-25
  version: 0.1.8
  changes: 
    - Join/Part/Topicダイアログ
    - Next/Prevボタン
- 
  date: 2003-02-23
  version: 0.1.7
  changes: 
    - 接続ダイアログ
    - 表示メニュー
    - Next/Previous channel
- 
  date: 2003-02-19
  version: 0.1.6
  changes: 
    - Cut/Copy/Pasteを実装
    - スクロールバーの挙動を修正
    - スクロールの自動オン/オフを実装
- 
  date: 2003-02-19
  version: 0.1.5
  changes: 
    - emphasisをhighlightにした。
    - チャンネルを選択すると高負荷になるバグを修正
    - チャンネルモードを表示できるようにした。
- 
  date: 2003-02-16
  version: 0.1.4
  changes: 
    - 自動Join機能
    - 通知機能
    - クリッカブルURL
    - 設定ダイアログの実装
- 
  date: 2003-02-12
  version: 0.1.3
  changes: 
    - .poの文字コードをUTF-8にした。
    - prefs_generalの実装を変えた(loquirc.xmlに保存されている情報は失われます)。
    - NickListのポップアップメニューを作成しました。
- 
  date: 2003-02-10
  version: 0.1.2
  changes: 
    - パラメータのないQUITコマンドを受けると落ちるバグを修正。
    - 文字コード変換方法を変更。
    - メニューの翻訳を有効にした。
- 
  date: 2003-02-08
  version: 0.1.1
  changes: 
    - パラメータのないメッセージが送れないバグを修正。
    - インタフェースを変更。
    - Away機能の実装。
- 
  date: 2003-01-27
  version: 0.1.0
  changes: 
    - アカウント設定ダイアログを実装。
    - 接続切断時にブロックしてしまうバグを修正。
    - Nicklistをソートできるようにした。
- 
  date: 2003-01-23
  version: 0.0.9
  changes: 
    - 新しい発言が来たときチャンネルの色を変えるようにした。
    - 文字コード変換に失敗すると接続が切断されてしまうバグを修正。
- 
  date: 2003-01-19
  version: 0.0.8
  changes: 
    - バッファとユーザリストの切り替え方法の変更(高速化)。
    - チャンネルツリーと共通バッファのサイズを記録するようにした。
- 
  date: 2003-01-19
  version: 0.0.7
  changes: 
    - PART/QUIT時にNickListが壊れてしまう場合があるのを修正(たぶん)。
    - スクロールのパフォーマンスを向上。
    - GConf/GNOME2依存を無くした。
- 
  date: 2003-01-12
  version: 0.0.6
  changes: 
    - privの扱いの修正。
    - いくつかのバグを修正。
- 
  date: 2003-01-10
  version: 0.0.5 
  changes: 
    - 最初のリリース。
